/* css reset - makes the layout looking good in all browsers */
@import url("https://fonts.googleapis.com/css2?family=Open+Sans&display=swap");

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
body {
  line-height: 1;
  font: "Open Sans";
}
ol,
ul {
  list-style: none;
}

/* Main Styles */

#wrapper {
  margin: 0 auto;
  margin-top: 100px;
}

#nav {
  position: relative;
  margin: 0 auto;
  margin-left: 30px;
}

ul#navigation {
  margin: 0px auto;
  position: relative;
  float: left;
}

ul#navigation li {
  display: inline;
  font-size: 14px;
  font-weight: 400;
  margin-left: 5px;
  padding: 0;
  float: left;
  position: relative;
}

ul#navigation li a {
  padding: 8px 25px;
  color: #fff;
  text-decoration: none;
  display: inline-block;
  background: #c33b32;

  -webkit-transition: color 0.2s linear, background 0.2s linear;
  -moz-transition: color 0.2s linear, background 0.2s linear;
  -o-transition: color 0.2s linear, background 0.2s linear;
  transition: color 0.2s linear, background 0.2s linear;
}

ul#navigation li a:hover {
  background: #c33b32;
  color: #282828;
}

ul#navigation li:hover > a {
  background: #fff;
  color: #c33b32;
}

/* Drop-Down Navigation */
ul#navigation li:hover > ul {
  visibility: visible;
  opacity: 1;
  width: 95px;
}

ul#navigation ul,
ul#navigation ul li ul {
  list-style: none;
  margin: 0;
  padding: 0;
  visibility: hidden;
  position: absolute;
  z-index: 99999;
  width: 85px;
  background: #f8f8f8;
  box-shadow: 1px 1px 3px #ccc;
  opacity: 0;
  -webkit-transition: opacity 0.2s linear, visibility 0.2s linear;
  -moz-transition: opacity 0.2s linear, visibility 0.2s linear;
  -o-transition: opacity 0.2s linear, visibility 0.2s linear;
  transition: opacity 0.2s linear, visibility 0.2s linear;
}

ul#navigation ul {
  top: 43px;
  left: 1px;
}

ul#navigation ul li ul {
  top: 0;
  left: 85px;
}

ul#navigation ul li {
  clear: both;
  width: 90%;
  border: 0 none;
  border-bottom: 1px solid #c9c9c9;
}

ul#navigation ul li a {
  background: none;
  padding: 7px 5px;
  color: #616161;
  /*text-shadow:1px 1px 0px #fff;*/
  text-decoration: none;
  display: inline-block;
  border: 0 none;
  float: left;
  clear: both;
  width: 85px;
}

ul#navigation ul li a:hover {
  background: #c33b32;
  color: #fff;
  width: 100%;
}

ul#navigation li a.first {
  border-left: 0 none;
}

ul#navigation li a.last {
  border-right: 0 none;
}

/*--------*/

ul#navigation2 {
  margin: 0px auto;
  position: relative;
  float: left;
  background-color: transparent;
}

ul#navigation2 li {
  display: inline;
  font-size: 14px;
  font-weight: 400;
  margin-left: 3px;
  padding: 0;
  float: left;
  position: relative;
}

ul#navigation2 li a {
  padding: 8px 25px;
  color: #fff;
  /*text-decoration:none;*/
  display: inline-block;
  background: none;

  /*-webkit-transition:color 0.2s linear, background 0.2s linear;	
	-moz-transition:color 0.2s linear, background 0.2s linear;	
	-o-transition:color 0.2s linear, background 0.2s linear;	
	transition:color 0.2s linear, background 0.2s linear;*/
}

ul#navigation2 li a:hover {
  background: none;
  color: #282828;
}

ul#navigation2 li:hover > a {
  background: #fff;
  color: #282828;
}

/* Drop-Down Navigation */
ul#navigation2 li:hover > ul {
  visibility: visible;
  opacity: 1;
}

ul#navigation2 ul,
ul#navigation ul li ul {
  list-style: none;
  margin: 0;
  padding: 0;
  visibility: hidden;
  position: absolute;
  z-index: 99999;
  width: 275px;
  background: #f8f8f8;
  box-shadow: 1px 1px 3px #ccc;
  opacity: 0;
  -webkit-transition: opacity 0.2s linear, visibility 0.2s linear;
  -moz-transition: opacity 0.2s linear, visibility 0.2s linear;
  -o-transition: opacity 0.2s linear, visibility 0.2s linear;
  transition: opacity 0.2s linear, visibility 0.2s linear;
}

ul#navigation2 ul {
  top: 43px;
  left: 1px;
}

ul#navigation2 ul li ul {
  top: 0;
  left: 181px;
}

ul#navigation2 ul li {
  clear: both;
  width: 97%;
  border: 0 none;
  border-bottom: 1px solid #c9c9c9;
}

ul#navigation2 ul li a {
  background: none;
  padding: 7px 15px;
  color: #616161;
  /*text-shadow:1px 1px 0px #fff;*/
  text-decoration: none;
  display: inline-block;
  border: 0 none;
  float: left;
  clear: both;
  width: 268px;
  text-align: center;
}

ul#navigation2 li a.first {
  border-left: 0 none;
}

ul#navigation2 li a.last {
  border-right: 0 none;
}

@media (width: 1024px) {
  #nav {
    position: relative;
    margin: 0 auto;
    margin-left: -40px;
  }

  ul#navigation li {
    display: inline;
    font-size: 14px;
    font-weight: 400;
    margin-left: 3px;
    padding: 0;
    float: left;
    position: relative;
  }

  ul#navigation li a {
    padding: 8px 10px;
    color: #fff;
    text-decoration: none;
    display: inline-block;
    background: #c33b32;

    -webkit-transition: color 0.2s linear, background 0.2s linear;
    -moz-transition: color 0.2s linear, background 0.2s linear;
    -o-transition: color 0.2s linear, background 0.2s linear;
    transition: color 0.2s linear, background 0.2s linear;
  }

  ul#navigation li a:hover {
    background: #c33b32;
    color: #282828;
  }

  ul#navigation li:hover > a {
    background: #fff;
    color: #c33b32;
  }
}

@media (min-width: 992px) and (max-width: 1199px) {
  #nav {
    position: relative;
    margin: 0 auto;
    margin-left: -60px;
  }
  ul#navigation li {
    display: inline;
    font-size: 14px;
    font-weight: 400;
    margin-left: 3px;
    padding: 0;
    float: left;
    position: relative;
  }

  ul#navigation li a {
    padding: 8px 10px;
    color: #fff;
    text-decoration: none;
    display: inline-block;
    background: #c33b32;

    -webkit-transition: color 0.2s linear, background 0.2s linear;
    -moz-transition: color 0.2s linear, background 0.2s linear;
    -o-transition: color 0.2s linear, background 0.2s linear;
    transition: color 0.2s linear, background 0.2s linear;
  }

  ul#navigation li a:hover {
    background: #c33b32;
    color: #282828;
  }

  ul#navigation li:hover > a {
    background: #fff;
    color: #c33b32;
  }
}
